// Compute and save the Eisenstein series E4 and E6 to precision 315000

prec := 315000;
R<q> := PowerSeriesRing(Rationals());
E4 := Eisenstein(4,q+O(q^prec));
"E4 := ", E4, ";";
save "e4e6.session";
E6 := Eisenstein(6,q+O(q^prec));
"E6 := ", E6, ";";
save "e4e6.session";
